<?php
class cmsVersion{
	public static function get(){
		return array(
			"version"=>"paotui",
			"version_num"=>2.0,
			"onlineupdate"=>"https://www.deituicms.com/index.php?m=newversion&a=update&product=paotui",
			"checkversion"=>"https://www.deituicms.com/index.php?m=newversion&product=paotui",
			"checkshouquan"=>"https://www.deituicms.com/index.php?m=newversion&a=checkshouquan&product=paotui",
			"description"=>"得推跑腿系统包含跑腿业务所需要的基础功能，采用基础功能+插件模式架构，通过插件可以轻松扩展无限的功能。"
		);
	}
}
define("POWEREDBY","----powered by www.deituicms.com");
?>